<?php


$set['title']='Развод';

if(!empty($ku)){
echo "<div class='event'><h1>РАЗВОД:(</h1><div class='block'>";



if(!$ku['gorod_brak']){echo 'Вы не состоите в браке!';}else{
mysql_query("UPDATE `kolhoz_user` SET `gorod_brak`='' WHERE `nick`='".$ku['gorod_brak']."'");
mysql_query("UPDATE `kolhoz_user` SET `gorod_brak`='' WHERE `nick`='".$ku['nick']."'");

echo'Ну что '.$ku['nick'].' тебе надоело жить с '.$ku['gorod_brak'].'.
<br/>В вашей семье постоянно раздоры и '.$ku['gorod_brak'].' больше не любит тебя!
Объявляю ваш брак не дествительным<br/>
Ну вот вы и свободный человек!<br/>
Не думал заного сыграть свадьбу?<br/>
Ну дык какова черта медлить<br/> Пора уже сделать новое <br/>
<a href="?zags">Предложение</a>';


$msg_game='Вы были разведены! Ваша половинка вас больше не любит:(';
$x=mysql_query("SELECT * FROM `kolhoz_user` WHERE `nick`='".$ku['gorod_brak']."'");
$x=mysql_fetch_assoc($x);
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `konts` WHERE `id_user` = '".$x['id']."' AND `id_kont` = '".$ank['id']."'"), 0)==0)
{
mysql_query("INSERT INTO `konts` (`id_kont`, `id_user`, `time`) values('".$ku['id']."', '".$x['id']."', '".time()."')");
}
mysql_query("INSERT INTO `mail` (`id_user`, `id_kont`, `msg`, `time`) values('".$ku['id']."', '".$x['id']."', '$msg_game', '".time()."')");
mysql_query("UPDATE `konts` SET `time` = '".time()."' WHERE `id_user` = '".$ku['id']."' AND `id_kont` = '".$ank['id']."' OR `id_user` = '".$ku['id']."' AND `id_kont` = '".$ank['id']."'");}




echo '<div class="msg"><a href="/">На главную</a></div>';
}else{
echo '<div class="msg">Развод закрыт администрацией</div>';
};


include_once 'inc/foot.php';
?>
